db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott Eade <se...@backstagetech.com.au>
Subject Re: [ANNOUNCE] Torque 3.3 released
Date Tue, 04 Mar 2008 20:37:01 GMT
Thomas Vandahl wrote:
> Scott Eade wrote:
>> +1 on m2.
>>
>> How about for 4.0 we drop support for Java versions earlier than 5?  
>> Comments?
>
> -1
>
> That would throw me out of the game for some time to come. 1.4 would 
> be fine, however.
I would be interested in knowing whether or not you might be able to 
turn the situation the other way around.  Perhaps by suggesting that 
Java 5 is possibly going to be a requirement it may provide the powers 
that be with some motivation to move forward.

In any case, I would imagine that if it had the potential to knock out 
one of our core committers then we would not do it.

Scott

---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message